.footer-info-icon {
  display: inline-block;
  flex: 0 0 auto;
  background-color: #141414;
  text-align: center;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  line-height: 50px;
}
.footer-content {
  border-radius: 0.5rem 0.5rem 0 0;
  background-color: var(--color-secondary);
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px -3px 7px -3px;
}
.container-footer {
  background: url(/templates/06/images/bg-footer-desktop.avif) bottom right / cover no-repeat;
}
.footer-info-icon > img {
  width: 32px;
  height: 32px;
}
